<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages.ini">
    <module_version install_time="1415654510800" last="true" origin="installer" specification_version="1.20.1">
        <file crc="1733559910" name="config/Modules/org-netbeans-modules-languages-ini.xml"/>
        <file crc="2505243645" name="modules/locale/org-netbeans-modules-languages-ini_ja.jar"/>
        <file crc="3088688493" name="modules/locale/org-netbeans-modules-languages-ini_pt_BR.jar"/>
        <file crc="541368749" name="modules/locale/org-netbeans-modules-languages-ini_ru.jar"/>
        <file crc="2673746932" name="modules/locale/org-netbeans-modules-languages-ini_zh_CN.jar"/>
        <file crc="3367168606" name="modules/org-netbeans-modules-languages-ini.jar"/>
    </module_version>
</module>
